@charset "utf-8";

/* English translated*/
html[lang="en"] .main-slogan .t-1{display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .main-slogan .t-2{display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .recent-headline .date{display:none}
html[lang="en"] .recent-headline .first-news .text-box{width:100%;}
html[lang="en"] .recent-headline .sj{width:100%;}
html[lang="en"] .quick-menu li .t-1{display: -webkit-box; -webkit-line-clamp:2; -webkit-box-orient: vertical; overflow: hidden;}
html[lang="en"] .recent-headline .tab-btn font{display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;}

/* main layout */
._objWidget:hover ._fnctAdmin{display:block;}

@media screen and (min-width:1930px) {
  #multipleDiv_pnu_basic_67{width: 70%;}
  #multipleDiv_template15_7{width: 30%;height: 740px;}
  #multipleDiv_template15_7 > div{max-width:37rem; float: left;}
  #multipleContentsDiv_pnu_basic_67 > div:nth-child(3){left:20% !important;}
  #multipleContentsDiv_pnu_basic_67 > div:nth-child(2){width: 40% !important;}
  #multipleContentsDiv_pnu_basic_67 > div:nth-child(1) {width: 60% !important;}
}


/************************************************
section01 - visual slogan
************************************************/
#multipleContentsDiv_pnu_basic_67 {position:relative;display: flex;background: #eaecf0;}
#multipleContentsDiv_pnu_basic_67 > div:nth-child(1) {width: 37.5%;}
#multipleContentsDiv_pnu_basic_67 > div:nth-child(2) {width: 38%;}
#multipleContentsDiv_pnu_basic_67 > div:nth-child(3){position:absolute;bottom: 16.4rem;left: 0;width: 37.5% !important;z-index:1;}
._contentBuilder > div:nth-child(2) {position: absolute;right:0;top:0;left: auto;width: 24.5%;padding-right: 11rem;background: #eaecf0;}

@media screen and (max-width:1750px) {
  ._contentBuilder > div:nth-child(2) {padding-right: 2rem;}
}
@media screen and (max-width:1450px) {
  #multipleContentsDiv_pnu_basic_67 > div:nth-child(3) {left: 2rem;}
}
@media screen and (max-width:1250px) {
  #multipleContentsDiv_pnu_basic_67 {flex-direction: column;}
  #multipleContentsDiv_pnu_basic_67 > div:nth-child(1) {width: 100% !important;}
  #multipleContentsDiv_pnu_basic_67 > div:nth-child(2) {width: 100% !important;}
  #multipleContentsDiv_pnu_basic_67 > div:nth-child(3) {width: calc(100% - 4rem) !important;bottom: auto;top: 30rem;left: 2rem;}
  ._contentBuilder > div:nth-child(2) {position: relative !important;width: 100%;padding-left: 2rem;}
}
@media screen and (max-width:768px) {
  ._contentBuilder{overflow:hidden;}
  #multipleContentsDiv_pnu_basic_67 > div:nth-child(3) {top: 25rem;}
}

/*슬로건*/
.main-slogan {color:#fff;line-height:1.3;width: 100%;float: right;max-width: 57rem;padding-left: 2rem;}
.main-slogan .inner{position:relative; }
.main-slogan .t-1{font-size:2rem;margin-bottom: 1.4rem;display: block;font-weight: 500;color: #fff;}
.main-slogan .t-2{font-size: 3rem;font-weight: 400;color: #fff;}
.main-slogan .t-3{font-size: 6rem;font-weight: 500;color: #fff;}

@media screen and (max-width:1250px) {
  .main-slogan{float: left;}
}

@media screen and (max-width:768px) {
  .main-slogan .t-2 {font-size: 2.2rem;}
  .main-slogan .t-3 {font-size: 3.5rem;}
}